Subject: Ftp-WG: Working Group Last Call

From: Paul Hethmon <[email-masked]>
Date: Mon, 10 May 1999 22:21:44 -0400

I'd like to issue a working group last call for the internationalization
draft:

  http://w3.hethmon.com/ftpext/drafts/draft-ietf-ftpext-intl-ftp-06.txt

Given the amount of time this draft has been out and the little comments 
received so far, let's cut off working group last call on May 17, 1999.

If sufficient objections are raised (ie multiple people objecting to the
same sections), then we'll go back to editing mode, otherwise I'll submit
the draft to the AD's on May 18, 1999.

thanks,

Paul

Paul Hethmon                                         [email-masked]
Inet.Mail Internet Mail Server                     http://www.hethmon.com
-------------------------------------------------------------------------
Author "Illustrated Guide to HTTP"         http://www.manning.com/Hethmon
-------------------------------------------------------------------------
Warpstock    --    Tune In! & Warp Out!    --    http://www.warpstock.org